@charset "UTF-8";
.frmContainer {height: 155px !important; padding:5px 0 0 10px; width:295px !important;}
.inputContainer {padding:5px 0 8px 0;}
.lgInput {width:160px;}
.smInput {width:45px;}
.infoTxt {color:#999; font-style:italic;}
.errorMsg {color:#000; display:none; font-size:12px; font-weight:bold;}
body { margin-top: 10px; margin-left:12px; font:75%/1.22 Helvetica, Arial, sans-serif;
			background-color:transparent;
			background: none;
		 }

	label { color:#fff; display:block; }
	.no_txt { height:0; text-indent:-99999em; width:0; }

	.left input { width:170px;}
	.right input { width:65px; }
	
	.clear { clear:both; }
	
	.captcha { margin-bottom:18px; margin-top:0px;}
	.captcha img { margin:-18px 0px 0 0; }
	.captcha input { margin-top:28px; margin-left:0px;}
	/*.large-copy { font: 700 15px Helvetica, Arial, sans-serif; color: #333333;}*/
	
	.large-copy { 
      font-size: 15px;
      font-weight: 700;
    font-family: Helvetica, Arial, sans-serif;
    color: #333333;
}
	
	
	.large-copy1 { font: Helvetica, Arial, sans-serif; color: #333333;}
	.large-copy2 { padding: 0 0 0px; font: 700 30px Helvetica; color: #689600;}
	a { font-weight: 700; line-height: 14pt; text-decoration: none; color: blue; }
	
	.styled { color:#ccc; font-style:italic; }

.left {float: left; margin: 0 2px 4px 0;}
.right {float: left;margin-bottom: 0px;}

/* End Check Balance Form */



div.verify-balance { display: inline; float:left; margin-top: 10px; width: 200px; height: 27px; }
div.verify-balance p { color: #333; line-height: 18pt; margin: -18px 0; font-family: Helvetica, Arial, sans-serif; }
.learn-more { background: url("../../../../WBI/images/hero-product-delta.gif") no-repeat scroll right center transparent; padding-right: 10px; }